News version issue

Hello, I just installed the latest version of seamly 2D but I cannot open projects from previous versions without going through “open with”. moreover my measurement files cannot be used. Do you have any idea what to do (installation and restart already done) or send me the previous version? thank you in advance

2 Likes

Hi, @lilou

Here is the link to the previous versions: Releases · FashionFreedom/Seamly2D · GitHub

If you don’t manage with them, please let us know what OS you use so that the developers can look into it.

Thank you

1 Like

Can you post a pattern and measurement file so we can take a look at the issue?

2 Likes